##
##  snort.conf -- Snort Daemon Configuration
##

#   common variables
var VAR_PATH  @l_prefix@/var/snort
var RULE_PATH $VAR_PATH/rules

#   output selection
config alertfile:    $VAR_PATH/snort.alert.log
output alert_fast:   $VAR_PATH/snort.alert.log
#output log_tcpdump: $VAR_PATH/snort.alert.cap

#   configuration parameters
config show_year
config order: alert pass log

#   load snort rules configuration
var HOME_NET      any
var EXTERNAL_NET  any
include $RULE_PATH/snort.conf

